{
  "id": 2986425,
  "name": "Louise Hambleton, appellee, v. B. F. Turner, appellant",
  "name_abbreviation": "Hambleton v. Turner",
  "decision_date": "1920-04-12",
  "docket_number": "Gen. No. 25,725",
  "first_page": "626",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 476,
    "ocr_confidence": 0.494,
    "sha256": "68b511569e2d09cb8cfb5b1bb9f6357f457ceee1ba76c75259b57a20b2dda23b",
    "simhash": "1:31c73da45ca9bc98",
    "word_count": 74
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Louise Hambleton, appellee, v. B. F. Turner, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dever\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dever"
      }
    ],
    "attorneys": [
      "E. G. Lancaster, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Louise Hambleton, appellee, v. B. F. Turner, appellant.\nGen. No. 25,725.\nBill for an accotinting. Decree for complainant. Appeal from the Circuit Court of Cook county; the Hon. Merrit.t W. Pinckney, Judge, presiding, Heard in this court at the October term, 1919,\nReversed and remanded with directions.\nOpinion filed April 12, 1920.\nMcSurely, P. J., dissenting.\nE. G. Lancaster, for appellant. No appearance for appellee."
  },
  "file_name": "0626-05",
  "first_page_order": 654,
  "last_page_order": 655
}
